
/* for documents.php */


body, html {
	background-color : #ffffff;
}



div#maincolumns {

}


div#infocolumn {
	float : right;
	min-height : 200px;
	width :300px;
	padding : 8px;
  min-width: 100px;
}


div#news {
	margin-right : 340px;
	padding : 8px;
	margin-left : 40px;
}


div.sidepanel {
	border-bottom : 2px solid #c0c0c0;
	padding : 0px;
	margin-top : 0px;
	margin-bottom : 24px;
	background-color : #f0f0f0;
	min-width : 100px;
}

div.panelhead {
	background-color : #808080;
	margin : 0px;
	padding : 6px;
	min-width : 100px;
}

div.panelhead h3 {
	color : white;
	margin : 0px;
	padding : 0px;
}



div.sidepanel h4 {
	font-size : 9pt;
	font-weight : bold;
	color : #606060;
	margin : 0px;
	padding : 4px;
	padding-left : 12px;
}



div.sidepanel div.spbody {
	padding : 12px;
	min-width : 100px;
}



div.item {
	margin-top : 36px;
	padding-bottom : 12px;
	border-bottom : 1px dotted #a0a0a0;
}


div.itemdate {
	float : right;
}



.doc {
	color : #0000c0;
	cursor : pointer;
	text-decoration : none;
}

.doc:hover {
	text-decoration : underline;
}

.dead {
	color : #800000;
}



.destination {
	text-decoration : none;
	cursor : pointer;
}

.destination:hover {
	background-color : #f0f0f0;
}


.imgaction {
	color : #0000c0;
	cursor : pointer;

}

.imgaction:hover {

}


a.dest {
	text-decoration : none;
}

a.dest:hover {
	text-decoration : underline;
}



.selectable {
	font-size : 11pt;
	color : #000000;
	cursor : pointer;
}

.selectable:hover {
	background-color : #f0f0f0;
}






.itemlink {
	cursor : pointer;
	color : #505050;
	text-decoration : none;
}


.itemlink:hover {
	color : #000000;
	background-color : #e8e8e8;
}

.itemlinkmeta {
	font-size : 8pt;
	color : #808080;
}



div#reclist {
	max-height : 350px;
	overflow : auto;
}

table.docstable {
	background-color : #f0f0f0;
}



table.docstable td {
	 background-color : #ffffff;
	 padding : 4px;
}

.tagon {
	text-decoration : none;
	background-color : #a0a0a0;
	cursor : pointer;
	margin : 2px;
	color : #000000;
}

.tagoff {
	text-decoration : none;
	color : #404040;
	background-color : #ffffff;
	cursor : pointer;
	margin : 2px;
}

.tagoff:hover {
	text-decoration : none;
	background-color : #f0f0f0;
	cursor : pointer;
}

.frbut {
	float : right;
}

img.nonfolder {
	float : left;
	border : 2px solid #ffffff;
}

img.folder {
	float : left;
	border : 2px solid #ffffff;
	cursor : pointer;
}

img.folder:hover {
	border : 2px dotted #e8e8e8;
}

span.button {
	border : 1px solid #c0c0c0;
	cursor : pointer;
	margin-left : 4px;
}

span.button:hover {
	border : 1px solid #ffffff;
}

span.tags {
	font-size : 8pt;
	color : #008000;
}


div.docnotes {
	padding : 8px;
	margin-left : 28px;
	font-style : italic;
}


div.notetext {
	padding : 4px;
	border-left : 8px solid #d0d0f0;
	margin-left : 20px;
	margin-top : 4px;
	color : #000000;
	background-color : #f8f8ff;
	border-bottom : 1px dotted #e8e8e8;
}

span.notetext {

}

div.newsitem {
 min-height : 20px;
 margin-left : 60px;
 position : relative;
 margin-bottom : 8px;
 border-bottom : 1px dotted #e8e8e8;
}


div.notenews {
 min-height : 20px;
 margin-left : 60px;
 position : relative;
 margin-bottom : 8px;
}


